
.round-button {
  display: inline-block;
  background-color: green;
  color: white;
  padding: 10px 20px;
  text-decoration: none;
  text-align: center;
}

.round-button:hover {
  background-color: darkgreen;
}

/* CSS for the top bar */
#top-bar {
  background-color: #f0f0f0;
  padding: 10px;
  text-align: center;
  display: block;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
}
#top-bar h1 {
    margin: 0;
    font-size: 24px;
    color: #333;
    font-family: "Arial", sans-serif;
}
#top-bar a {
    color: #666;
    text-decoration: none;
    font-size: 14px;
    transition: color 0.3s ease;
    font-family: "Helvetica", sans-serif;
}
#top-bar .separator {
    display: inline-block;
    margin: 0 10px;
    width: 1px;
    height: 15px;
    background-color: #ccc;
}
#top-bar a:hover {
    color: #333;
}
.lower {
    margin-top: 15px; /* Adjust the margin-top value as needed */
}

.button-container {
  display: flex;
  align-items: center;
  margin-left: 10px;
}
